/* mv_section */
#mv_section {
  position: relative;
}
#mv_section .mv_image {
  position: relative;
}
#mv_section .mv_image .bg img {
  width: 100%;
}

#mv_section .campaign_mv_btn {
  position: absolute;
  width: 29.33vw;
  height: 5.66vw;
  bottom: 21%;
  left: 5.3%;
}

#mv_section .mv_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#mv_section .mv_content_inner {
  position: relative;
}
#mv_section .text_box {
  position: absolute;
  top: 225px;
  left: 0;
  padding: 0 50px;
}
#mv_section .text_box .label {
  display: inline-block;
  padding: 10px;
  margin-bottom: 20px;
  text-align: center;
  color: #fff;
}
#mv_section .text_box .lead {
  display: block;
  font-size: 3.1rem;
  font-weight: 500;
}
#mv_section .text_box h2 {
  display: inline-block;
  line-height: 1.41;
  font-size: 6rem;
  font-weight: bold;
}
#mv_section .badge {
  position: absolute;
  top: 30px;
  right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 175px;
  height: 175px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 30px 7px rgba(176,206,206,0.3);
}
#mv_section .badge p {
  line-height: 1.5;
  font-size: 1.4rem;
  font-weight: bold;
}
#mv_section .badge span.tx_rd {
  display: block;
  margin-top: 5px;
  line-height: 1em;
  font-size: 5rem;
  font-family: 'Poppins',serif;
  font-weight: 600;
}
#mv_section .badge span.disclaimer {
  font-size: 10px;
  vertical-align: top;
  line-height: 1;
}
#mv_section .next_open {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  width: 100%;
}
#mv_section .next_open .box_wrap {
  display: flex;
  padding: 20px 0;
  background-color: #fff;
}
#mv_section .box_wrap .box {
  padding: 0 30px;
  text-align: center;
}
#mv_section .box_wrap .box:nth-child(2) {
  border-right: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}
#mv_section .box .service {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
}
#mv_section .box .title {
  font-size: 2.8rem;
  font-weight: 500;
}
#mv_section .box .lead {
  margin-bottom: 10px;
}
#mv_section .box .limit {
  line-height: 1em;
}
#mv_section .box .limit .emphasis {
  padding: 0 4px;
  font-size: 4rem;
  font-family: 'Poppins',serif;
  font-weight: 600;
}
#mv_section .btn_arrow_rd_l {
  height: 100%;
  padding: 0 42px 0 25px;
  margin: 0;
  font-size: 1.8rem;
  font-weight: normal;
  border-radius: 0;
}
#mv_section .note_area {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
#mv_section .note_area .tx_small {
  display: block;
  color: #000;
}

/* navigation */
.navigation {
  background-color: #f3f3f3;
}
.navigation ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}
.navigation li a {
  position: relative;
  padding-right: 20px;
  font-size: 1.4rem;
  font-weight: 400;
}
.navigation li a::after {
  content: "";
  position: absolute;
  top: 4px;
  right: 2px;
  width: 6px;
  height: 10px;
  transform: rotate(90deg);
  background-image: url("/assets/img/icon/arrow_blk.png");
  background-size: cover;
}

/* tvcm_section */

#tvcm_section .tvcm_container {
  background-image: url(/assets/img/pro/index/tvcm_pro.jpg);
}

#tvcm_section .tvcm_container .tvcm_box h4 span {
  color: #722A93;
}

@media screen and (max-width: 767px) {
  #tvcm_section .tvcm_container {
    background-image: url(/assets/img/pro/index/tvcm_sp_pro.jpg);
  }
}

/* about_section */
#about_section {
  padding: 100px 0 0 0;
}
#about_section .about_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#about_section .text_box {
  width: 52%;
  padding: 0 100px 0 30px;
}
#about_section .text_box .img_heading {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
}
#about_section .text_box .img_heading img {
  width: auto;
  height: 25px;
  margin-right: 15px;
}
#about_section .text_box .img_heading span {
  font-size: 3rem;
  font-weight: 500;
}
#about_section .img_box {
  position: relative;
  width: 48%;
  /* padding-top: 37.5%; */
  padding-top: 450px;
}
#about_section .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  background-color: #f5f5f5;
  border-radius: 5px;
}

/* problem_section */
#problem_section {
  position: relative;
  padding: 100px 0 0 0;
  background: linear-gradient(#6a318f 0%, #6a318f 50%, #fff 50%, #fff 100%);
  /* background: orange; */
}
#problem_section .heading_top {
  margin-bottom: 55px;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
}
#problem_section .problem_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 55px;
}
#problem_section .problem_wrap .problem {
  width: 32%;
  padding: 50px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #eaeaea;
}
#problem_section .problem span {
  display: block;
  margin-bottom: 25px;
  text-align: center;
  font-size: 6rem;
  font-family: 'Poppins',serif;
  font-weight: 600;
}
#problem_section .problem .ttl3 {
  margin-bottom: 25px;
  text-align: center;
  font-weight: bold;
}
#problem_section .lead_heading {
  z-index: 1;
  position: relative;
  top: 46px;
  line-height: 1.5;
  text-align: center;
  font-size: 3rem;
  font-weight: 500;
}
#problem_section .lead_heading span {
  font-weight: bold;
}

/* reason_section */
#reason_section {
  padding: 0 0 100px 0;
  background-color: #f3f3f3;
}
#reason_section .separator {
  width: 100%;
  height: calc(100vw * 0.0816);
  background-image: url("/assets/img/parts/separator_wh.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 100px;
}
#reason_section .heading_wrap {
  margin-bottom: 75px;
  text-align: center;
}
#reason_section .heading_wrap .img_heading {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
#reason_section .img_heading img {
  width: auto;
  height: 25px;
  margin-right: 15px;
}
#reason_section .img_heading span {
  font-size: 3rem;
}
#reason_section .reason_wrap .reason {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  background-color: #fff;
  border-radius: 5px;
}
#reason_section .reason_wrap .reason:last-child {
  margin-bottom: 0;
}
#reason_section .reason .text_box {
  width: 60%;
  padding: 50px;
}
#reason_section .reason .text_box h3 {
  margin-bottom: 20px;
  font-size: 2.4rem;
  font-weight: bold;
}
#reason_section .reason .text_box p {
  color: #231815;
}
#reason_section .reason .text_box small {
  display: block;
}
#reason_section .reason .img_box {
  position: absolute;
  right: 0;
  width: 40%;
  height: 100%;
}
#reason_section .reason .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: #000;
  border-radius: 0 5px 5px 0;
}
#reason_section .reason .balloon {
  position: absolute;
  top: -20px;
  left: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* width: 110px;
  height: 40px; */
  padding: 3px 13px;
  text-align: center;
  color: #fff;
  font-family: 'Poppins',serif;
  font-weight: 600;
}
#reason_section .reason .balloon:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  bottom: -12px;
  left: 41px;
  border-style: solid;
  border-width: 0 12px 12px 0;
  border-color: transparent #6a318f transparent transparent;
}


/* coach_section */
#coach_section {
  padding: 100px 0;
}
#coach_section .container_s {
  max-width: 950px;
}
#coach_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#coach_section .panel_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}
#coach_section .panel_wrap .panel {
  width: 49%;
  border: 1px solid #eaeaea;
  border-radius: 5px;
}
#coach_section .panel .img_box {
  position: relative;
  width: 100%;
  padding-top: 300px;
}
#coach_section .panel .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  background-color: #f5f5f5;
  border-radius: 5px 5px 0 0;
}
#coach_section .panel .text_box {
  padding: 30px;
  text-align: center;
}
#coach_section .panel .text_box .label {
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 20px;
  color: #fff;
  background-color: #69318f;
}
#coach_section .panel .text_box .heading {
  font-size: 3rem;
  font-weight: bold;
}
#coach_section .list_wrap {
  padding: 50px;
  background-color: #f3f3f3;
}
#coach_section .list_wrap .list {
  max-width: 631px;
  margin: 0 auto;
}
#coach_section .list_wrap .item {
  display: inline-block;
  position: relative;
  padding-left: 55px;
  margin-bottom: 30px;
}
#coach_section .list_wrap .item:last-child {
  margin-bottom: 0;
}
#coach_section .list_wrap .item::before {
  content: "";
  position: absolute;
  left: 0;
  width: 35px;
  height: 35px;
  background-image: url("/assets/img/pro/index/coach_check.png");
  background-size: cover;
}

/* support_section */
/*
#support_section {
  padding: 100px 0;
  background-color: #f3f3f3;
}
#support_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#support_section .heading_bottom_text {
  margin-bottom: 25px;
  text-align: center;
}
#support_section .note_top {
  margin-bottom: 55px;
  line-height: 1.5;
  text-align: center;
  color: #7e7e7e;
  font-size: 1.4rem;
}
*/
#support {
  background: #f3f3f3;
}
#support .support_inner {
  padding: 0 25px;
}
.max_support {
  padding: 50px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 5px;
  margin-top: 32px;
}
.max_support .ttl1 {
  margin-bottom: 40px;
  text-align: center;
  color: #fb0051;
}
.max_support .p_def {
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
.max_support .note {
  margin: 0 auto;
  text-align: center;
}
.max_support .note span {
  display: inline-block;
  line-height: 2;
  text-align: left;
  color: #231815;
  font-size: 1.5rem;
}
.max_support .note .sp_none {
  display: inline-block !important;
}

/* achievement_section */
#achievement_section {
  padding: 100px 0;
}
#achievement_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#achievement_section .heading_bottom_text {
  margin-bottom: 55px;
  text-align: center;
}

/* flow_section */
#flow_section {
  padding: 100px 0;
  background-color: #f3f3f3;
}
#flow_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#flow_section .sub_heading {
  text-align: center;
}

/* style_section */
#style_section {
  padding: 100px 0;
  border-bottom: 1px solid #eaeaea;
}
#style_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#style_section .p_def {
  margin-bottom: 60px;
  text-align: center;
}
#style_section .course_wrap {
  display: flex;
  justify-content: space-evenly;
}
#style_section .course {
  width: 30%;
}

/* price_section */
#price_section {
  padding: 100px 0;
  border-bottom: 1px solid #eaeaea;
}
#price_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#price_section .monthly {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 28px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
}
#price_section .monthly .ttl4 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  text-align: center;
  color: #fff;
  background-color: #fb0051;
  border-radius: 50%;
}
#price_section .monthly .ttl1 {
  margin: 0 0 0 25px;
  text-align: center;
}
#price_section .monthly .emphasis {
  position: relative;
  margin-right: 10px;
  color: #fb0051;
  font-size: 9rem;
  font-weight: 600;
  font-family: "Poppins",serif;
}
#price_section .monthly .emphasis::after {
  content: "月々";
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  margin: 0 auto;
  color: #000;
  font-size: 3.2rem;
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
}
#price_section .style_wrap {
  display: flex;
  justify-content: space-between;
}
#price_section .style {
  /* width: 32%; */
  width: 49%;
  border: 1px solid #eaeaea;
  border-radius: 5px;
}
#price_section .style .title_wrap {
  padding: 25px;
  text-align: center;
  color: #fff;
  background-color: #69318f;
  border-radius: 5px 5px 0 0;
}
#price_section .style .title_wrap .ttl3 {
  margin-bottom: 10px;
}
#price_section .style .price_wrap {
  padding: 0 20px;
  text-align: center;
}
#price_section .style .price_wrap .ttl4 {
  padding: 20px 0;
}
#price_section .style .price_wrap .split {
  border-bottom: 1px solid #eaeaea;
}
#price_section .style .price_wrap .emphasis {
  padding: 0 6px;
  font-family: "Poppins",serif;
}
#price_section .style .price_wrap .split .emphasis {
  /* font-size: 6.8rem; */
  font-size: 4.2rem;
  font-weight: 600;
}
#price_section .style .price_wrap .bulk .emphasis {
  /* font-size: 5.2rem; */
  font-size: 2.9rem;
}
#price_section .style .price_wrap .blur {
  color: #7e7e7e;
}
#price_section .note_area {
  text-align: left;
  margin: 30px 0;
}

/* counseling_section */
#counseling_section {
  padding: 100px 0;
}
#counseling_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}


@media screen and (max-width: 767px) {
  /* mv_section */
  #mv_section .mv_content {
    padding: 0 4%;
  }
  #mv_section .text_box {
    position: static;
    padding-top: 4.5%;
    padding-left: 0;
    margin-bottom: 20px;
  }
  #mv_section .text_box .label {
    padding: 4px;
    margin-bottom: 10px;
  }
  #mv_section .text_box .lead {
    font-size: 1.4rem;
  }
  #mv_section .text_box h2 {
    font-size: 3rem;
  }
  #mv_section .badge {
    position: static;
    width: 140px;
    height: 140px;
  }
  #mv_section .badge span.tx_rd {
    font-size: 3.5rem;
  }
  #mv_section .next_open {
    position: static;
    flex-direction: column;
  }
  #mv_section .next_open .box_wrap {
    padding: 0;
    flex-wrap: wrap;
  }
  #mv_section .box_wrap .box {
    padding: 20px 0;
    width: 50%;
    background-color: #f3f3f3;
  }
  #mv_section .box_wrap .box:first-child {
    width: 100%;
    border-bottom: 1px solid #eaeaea;
  }
  #mv_section .box_wrap .box:nth-child(2) {
    border: none;
  }
  #mv_section .box .service {
    display: inline-block;
    margin: 0 10px 0 0;
  }
  #mv_section .box .title {
    display: inline-block;
    font-size: 2.4rem;
  }
  #mv_section .box .limit .emphasis {
    font-size: 3.2rem;
  }
  #mv_section .btn_wrap {
    padding: 20px 0;
    background-color: #f3f3f3;
    border-top: 1px solid #eaeaea;
  }
  #mv_section .btn_arrow_rd_l {
    padding: 20px 0;
    margin: 0 auto;
    font-size: 2rem;
    font-weight: bold;
    border-radius: 30px;
  }
  #mv_section .note_area {
    bottom: 20px;
    left: 0;
    padding: 0 4%;
  }
  #mv_section .note_area .tx_small {
    line-height: 1.4;
    color: #fff;
  }

  #mv_section .campaign_mv_btn {
    width: 49.33vw;
    height: 19.73vw;
    bottom: 50%;
    left: 8%;
  }

  /* navigation */
  .navigation {
    display: none;
  }

  /* about_section */
  #about_section {
    padding: 50px 0 0 0;
  }
  #about_section .about_wrap {
    flex-direction: column-reverse;
  }
  #about_section .text_box {
    width: 100%;
    padding: 0;
  }
  #about_section .text_box .img_heading {
    justify-content: center;
    margin-bottom: 20px;
  }
  #about_section .text_box .img_heading img {
    height: 17.5px;
    margin-right: 8px;
  }
  #about_section .text_box .img_heading span {
    font-size: 1.8rem;
  }
  #about_section .img_box {
    width: 100%;
    padding-top: 285px;
    margin-bottom: 30px;
  }

  /* problem_section */
  #problem_section {
    padding: 50px 0 0 0;
    background: linear-gradient(#6a318f 0%, #6a318f 16%, #fff 16%, #fff 100%);
  }
  #problem_section .heading_top {
    margin-bottom: 35px;
    font-size: 2.4rem;
  }
  #problem_section .problem_wrap {
    flex-direction: column;
    margin-bottom: 40px;
  }
  #problem_section .problem_wrap .problem {
    width: 100%;
    padding: 20px;
    margin-bottom: 15px;
  }
  #problem_section .problem_wrap .problem:last-child {
    margin-bottom: 0;
  }
  #problem_section .problem span {
    margin-bottom: 25px;
    font-size: 6rem;
  }
  #problem_section .lead_heading {
    top: 0;
    padding-bottom: 35px;
    font-size: 2rem;
  }

  /* reason_section */
  #reason_section {
    padding: 0 0 50px 0;
  }
  #reason_section .separator {
    margin-bottom: 50px;
  }
  #reason_section .heading_wrap {
    margin-bottom: 55px;
  }
  #reason_section .heading_wrap .img_heading {
    margin-bottom: 15px;
  }
  #reason_section .img_heading img {
    height: 15px;
    margin-right: 5px;
  }
  #reason_section .img_heading span {
    font-size: 2rem;
  }
  #reason_section .heading_wrap .ttl1 {
    letter-spacing: -1px;
  }
  #reason_section .reason {
    flex-direction: column-reverse;
  }
  #reason_section .reason .text_box {
    width: 100%;
    padding: 25px;
  }
  #reason_section .reason .text_box h3 {
    letter-spacing: -1px;
    font-size: 1.8rem;
    line-height: 1.4;
  }
  #reason_section .reason .img_box {
    position: static;
    width: 100%;
    height: 225px;
  }

  /* coach_section */
  #coach_section {
    padding: 50px 0;
  }
  #coach_section .heading_top {
    margin-bottom: 35px;
  }
  #coach_section .panel_wrap {
    flex-direction: column;
  }
  #coach_section .panel_wrap .panel {
    width: 100%;
  }
  #coach_section .panel .img_box {
    padding-top: 200px;
  }
  #coach_section .panel {
    margin-bottom: 30px;
  }
  #coach_section .panel:last-child {
    margin-bottom: 0;
  }
  #coach_section .panel .text_box .heading {
    font-size: 2.4rem;
  }
  #coach_section .list_wrap {
    padding: 30px;
  }
  #coach_section .list_wrap .item {
    padding-left: 45px;
  }
  #coach_section .list_wrap .item::before {
    width: 25px;
    height: 25px;
  }

  /* support_section */
  /*
  #support_section {
    padding: 50px 0;
  }
  #support_section .heading_top {
    letter-spacing: -3px;
    margin-bottom: 35px;
  }
  #support_section .note_top {
    margin-bottom: 40px;
    font-size: 1.2rem;
  }
  */
  #support .support_inner {
    padding: 0;
  }
  .max_support {
    padding: 11% 4%;
    margin-top: 4%;
  }
  .max_support .ttl1 {
    margin-bottom: 7%;
  }
  .max_support .p_def {
    margin-bottom: 4%;
  }
  .max_support .note span {
    padding-left:1em;
    text-indent:-1em;
    font-size: 1.2rem;
  }
  .max_support .note .sp_none {
    display: none !important;
  }

  /* achievement_section */
  #achievement_section {
    padding: 50px 0;
  }
  #achievement_section .heading_top {
    margin-bottom: 35px;
  }
  #achievement_section .heading_bottom_text {
    margin-bottom: 35px;
  }

  /* flow_section */
  #flow_section {
    padding: 50px 0;
  }
  #flow_section .heading_top {
    margin-bottom: 35px;
  }

  /* style_section */
  #style_section {
    padding: 50px 0;
  }
  #style_section .heading_top {
    margin-bottom: 35px;
  }
  #style_section .course_wrap {
    flex-direction: column;
  }
  #style_section .course {
    width: 100%;
    margin-bottom: 40px;
  }
  #style_section .course:last-child {
    margin-bottom: 0;
  }
  #style_section .course img {
    width: 100%;
  }

  /* price_section */
  #price_section {
    padding: 50px 0;
  }
  #price_section .heading_top {
    margin-bottom: 35px;
  }
  #price_section .monthly {
    padding: 15px;
  }
  #price_section .monthly .ttl4 {
    width: 87px;
    height: 87px;
    font-size: 1.1rem;
  }
  #price_section .monthly .ttl1 {
    margin: 0 0 0 10px;
    font-size: 1.8rem;
  }
  #price_section .monthly .emphasis {
    margin: 0 4px 0 0;
    /* font-size: 4.8rem; */
    font-size: 3.6rem;
  }
  #price_section .monthly .emphasis::after {
    top: -12px;
    font-size: 1.8rem;
  }
  #price_section .style_wrap {
    flex-direction: column;
  }
  #price_section .style {
    width: 100%;
    margin-bottom: 20px;
  }
  #price_section .style:last-child {
    margin-bottom: 0;
  }
  #price_section .style .price_wrap .split .emphasis {
    font-size: 4rem;
  }
  #price_section .style .price_wrap .bulk .emphasis {
    font-size: 3rem;
  }

  /* counseling_section */
  #counseling_section {
    padding: 50px 0;
  }
  #counseling_section .heading_top {
    margin-bottom: 35px;
  }
}

/* common_support */
.common_support {
  padding: 60px 0 40px 0;
}
@media screen and (max-width: 767px) {
  .common_support {
    padding: 11.3% 0;
  }
  .common_support h3 {
    margin-bottom: 11.3%;
  }
}

footer > .container {
  padding-bottom: 0;
}